body {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  background-color: #fffcf4;
}

.wrapper {
  max-width: 1200px;
  width: 100%;
  padding: 24px;
  margin: 0 auto;
  box-sizing: border-box;
}

@media (max-width: 960px) {
  .wrapper {
    min-height: 100vh;
  }
}

.logo {
  width: 100%;
  text-align: center;
  margin-top: 48px;
}

.logo img {
  height: 100px;
}

@media (max-width: 960px) {
  .logo img {
    max-width: 100%;
    height: auto;
  }
}

.lang-selector {
  width: 100%;
  text-align: right;
}

.lang-selector a.lang-link {
  text-decoration: none;
  color: #000;
  position: relative;
  padding-left: 8px;
  padding-right: 8px;
  font-weight: bold;
  padding-bottom: 4px;
}

.lang-selector a.lang-link.active,
.lang-selector a.lang-link:hover {
  border-bottom: 2px solid;
}

.lang-selector a.lang-link:first-child {
  margin-right: 16px;
}

.lang-selector a.lang-link:first-child::before {
  position: absolute;
  top: 2px;
  right: -12px;
  width: 1px;
  height: 14px;
  content: "";
  display: inline-block;
  background-color: #999999;
}

.branch-list {
  font-size: 14px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 64px;
}

@media (max-width: 960px) {
  .branch-list {
    font-size: 14px;
  }
}

.branch-list .branch-item {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 32px;
}

.branch-list .branch-item:last-child {
  margin-bottom: 0;
}

@media (max-width: 960px) {
  .branch-list .branch-item {
    align-items: flex-start;
  }
}

.branch-list .branch-item .branch-details {
  display: flex;
  align-items: center;
  gap: 20px;
}

.branch-list .branch-item .branch-name {
  font-weight: bold;
}

.branch-list .branch-item .branch-name a {
  text-decoration: none;
  color: #000;
}

.branch-list .branch-item .branch-address a {
  text-decoration: none;
  color: #000;
  font-weight: 300;
}

.branch-list .branch-item .branch-phone a {
  text-decoration: none;
  display: block;
  height: 22px;
}

.branch-list .branch-item .branch-phone a img {
  height: 22px;
}

@media (max-width: 960px) {
  .branch-list .branch-item .branch-phone a {
    height: 18px;
  }
  .branch-list .branch-item .branch-phone a img {
    height: 18px;
  }
}

.hours {
  font-size: 14px;
  text-align: center;
  font-weight: 300;
  margin-top: 64px;
}

@media (max-width: 960px) {
  .hours {
    margin-top: 48px;
  }
}

.menu {
  width: 100%;
  max-width: 600px;
  margin: 64px auto;
  font-size: 14px;
  display: none;
}

@media (max-width: 960px) {
  .menu {
    font-size: 14px;
  }
}

.menu .product {
  margin-bottom: 24px;
}

.menu .product .product-name {
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
}

.menu .product .product-name span {
  display: inline-block;
  width: 16px;
}

.menu .product .product-name.fw-normal {
  font-weight: 300;
}

.menu .product .product-price {
  font-weight: bold;
  font-size: 14px;
  font-style: italic;
}

.menu .product .product-description {
  font-size: 14px;
  font-weight: 300;
}

.menu .product .product-description.ml-16 {
  margin-left: 16px;
}

.allergy {
  font-weight: 300;
  font-size: 14px;
  margin-top: 48px;
  text-align: center;
}

.tax {
  font-weight: 300;
  font-size: 13px;
  margin-top: 32px;
  text-align: center;
}

.email {
  text-align: center;
  font-size: 14px;
}

.email a {
  text-decoration: none;
  color: #000;
  font-weight: 300;
  letter-spacing: 1px;
}

.social {
  text-align: center;
  font-size: 14px;
  position: relative;
}

.social a {
  text-decoration: none;
  color: #000;
  font-weight: 300;
  letter-spacing: 1px;
}

.burger {
  width: 100%;
  max-width: 320px;
  margin: 256px auto 48px auto;
}

@media (max-width: 960px) {
  .burger {
    max-width: 280px;
  }
}

.burger img {
  width: 100%;
}

.menu-button {
  text-align: center;
  margin-top: 64px;
}

@media (max-width: 960px) {
  .menu-button {
    margin-top: 64px;
  }
}

.menu-button .toggle-button {
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1px;
  cursor: pointer;
}

.contact {
  display: flex;
  justify-content: center;
  margin-top: 96px;
  gap: 36px;
}

@media (max-width: 960px) {
  .contact {
    flex-direction: column;
    gap: 24px;
  }
}
